﻿.store_window_head{

	border-bottom:1px solid gray; 
	margin-bottom: 1.15em;

	z-index: 10;
}

.menu_fades {

	border-bottom:0px solid gray;
	padding-left: 0px; 
}



.shadetabsmenu{

	padding: 3px 0;
	padding-top:0px;
	margin-left: 0;
	list-style-type: none;
	text-align: center; /*set to left, center, or right to align the menu as desired*/
	font-family: proxima-nova-light;
	font-size:140%;
	margin-right:140px;

}

.shadetabsmenu li{

	display: inline;
	padding: 7px;
	line-height:220% ;
}


.shadetabsmenu li a{

	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 3px;
	border-bottom: 1px solid #778;
	color: #000;

	opacity: .8;
	transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;

	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;

	position:relative;
	top:0px;
	bottom:0px;

	background:#fff;
	border-radius: 4px;
	padding:8px;


}

.shadetabsmenu li a:visited{
	color: #2d2b2b;
}

.shadetabsmenu li a:hover{
	
	opacity: 1;
	background:#F7F7F7;

}

.shadetabsmenu li a.selected{ /*selected main tab style */
	position: relative;
	top: 1px;
	color:#000;

}

.shadetabsmenu li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabsmenu li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.header {
	background-color: #ffffff;


}


.header_body {
	background-color: #ffffff;
	min-height:63px;
	margin:0px;
	padding:0px;

}

.header_store_logout {

	background-color: #ffffff;
	margin:0px;
	padding:0px;
	position:relative;

}

.header_logout_button {

	margin:0px;
	padding:0px;
	position:relative;
	float:left;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
}


.header_store_details {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	position:relative;
	float:right;

}

.header_store_address {
	background-color: #ffffff;

	margin:0px;
	padding:0px;
	position:relative;
	float:right;


}

.header_image_logo {

	margin:0px;
	padding:0px;
	position:relative;
	float:left;

	padding-right:50px;
	padding-left:10px;

}

.header_image_se_logo {

	margin:0px;
	position:absolute;
	right:0px;
	top:5px;

}

.header_left {

	margin:0px;
	padding:10px;
	position:absolute;
	left:0%;
	right:75%;
	top:5px;
	min-width:268px;


}

.header_mid_left {

	margin:0px;
	padding:10px;
	position:absolute;
	left:25%;
	right:60%;
	top:5px;

}

.header_mid_right {

	margin:0px;
	padding:10px;
	position:absolute;
	left:60%;
	right:151px;
	top:5px;

}


.header_mid_all {

	margin:0px;
	padding:0px;
	position:relative;
	left:0px;
	right:0px;
	top:5px;
	bottom:0px
}


.header_right {

	margin:0px;
	padding:10px;
	position:absolute;
	left:80%;
	right:0px;
	top:5px;



}











/*
style="position:relative;float:left;padding-right:50px;padding-left:10px;"
*/